.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 332px;
	min-height: 2289px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: 25px;
}

#u5217
{
	z-index: 2;
	width: 532px;
	border-color: #000000;
	background-color: #84616E;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	left: -100px;
}

#u5218-6
{
	z-index: 3;
	display: block;
	vertical-align: top;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 3px;
}

#u5219
{
	z-index: 9;
	width: 532px;
	border-color: #000000;
	background-color: #E2EBE9;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	left: -100px;
}

#u5217_align_to_page,#u5219_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 332px;
	position: relative;
	left: -100px;
}

#u5220-156
{
	z-index: 10;
	width: 516px;
	min-height: 2243px;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-bottom: -25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 7px;
}

#u5221
{
	float: left;
	margin-bottom: 1px;
	margin-right: 13px;
}

#u5222
{
	z-index: 15;
	width: 140px;
}

#u5222_img
{
	padding-right: 1px;
}

#u5220-12
{
	line-height: 1.5;
}

#u5220-43,#u5220-47,#u5220-51,#u5220-55,#u5220-60,#u5220-68,#u5220-73
{
	font-weight: bold;
}

#u5220-3,#u5220-20,#u5220-25,#u5220-30,#u5220-32,#u5220-36,#u5220-57,#u5220-62,#u5220-64,#u5220-85
{
	font-style: italic;
}

body
{
	padding-top: 2px;
}

#page .verticalspacer
{
	clear: both;
}

